{
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@/*": ["src/*"]  // 将项目根目录配置别名为@
    },
    "allowSyntheticDefaultImports": true
  },
  "include": ["src/**/*.js", "src/**/*.ts", "src/**/*.vue", "src/**/*.tsx", "capacitor.config.ts"],
  "exclude": ["node_modules", "dist"]
}